#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
key:                  http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  83338699f72a3a0263ceb52628a905e8
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    attoparsec-0.14.1-2MziTIklWOmCSBHLN0oTGn base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    conduit-extra-1.3.5-2MhLtrT31tPEF0HK8nyrj5
    http-client-0.7.8-EptQmwBg3o8F6RQqhSLxq3
    http-client-tls-0.3.5.3-3jzMrK1vo06Bt8fL9OXwEb
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8 mtl-2.2.2
    resourcet-1.2.4.2-9fpS1XBW3CGCsZGW2uNqLl transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

